LayerResourcePsdVersion Property
Gets the minimal psd version required for layer resource. 0 indicates no restrictions.

Namespace: Aspose.PSD.FileFormats.Psd.Layers
Assembly: Aspose.PSD (in Aspose.PSD.dll) Version: 21.11
Syntax
public abstract int PsdVersion { get; }

Property Value

Type: Int32
See Also